.servicio{ 
    padding-left: 10%;
    padding-right: 10%;
}

#copisteria{
    background-color: var(--color-secundario);
    padding-top: 160px;
    padding-bottom: 80px;
}

h1{
    font-size: 40px;
}

.tituloServicioCopisteria{
    font-weight: 600;
    color: var(--color-primario);
    padding-top: 30px;
}

p{
    text-align: justify;
    line-height: 1.8;
    font-size: 16px;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 20px;
}

#tituloCopisteria{
    color: var(--color-primario);
}

#descripcionCopisteria{
    color: var(--color-primario);
    padding-bottom: 40px;
}

#contenedorTarjetas{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.tarjetaServicioCopisteria{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 40px 90px;
}

.fotoServicio{
    width: 140px;
}

#fotoEncuadernacion{
    margin-top: -20px;
    width: 180px;
}

#textoEncuadernacion{
    margin-top: -20px;
}

#quiosco{
    display: flex;
    background-color: var(--color-primario);
    padding-top: 30px;
}

#tituloQuiosco{
    color: var(--color-secundario);
    padding-top: 50px;
}

#descripcionQuiosco{
    color: var(--color-secundario);
}

#contenedorFotoRevista{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-right: -14%;
}

#fotoRevista{
    width: 960px;
}

#loteria{
    padding-top: 40px;
    padding-bottom: 60px;
    background-color: var(--color-secundario);
}

#tituloLoteria{
    color: var(--color-primario);
}

#descripcionLoteria{
    color: var(--color-primario);
}

#contenedorFotosLoteriesCatalunya{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

#fotoLoteriesCatalunya{
    width: 800px;
}

#materialOficinaEscuela{
    background-color: var(--color-primario);
    padding-top: 40px;
}

#tituloMaterial{
    color: var(--color-secundario);
}

#descripcionMaterial{
    color: var(--color-secundario);
    padding-bottom: 40px;
}   

#contenedorFotosMaterialOficinaEscuela{
    display: flex;
    justify-content: space-around;
}

.fotoMaterialOficinaEscuela{
    width: 400px;
    padding-top: 20px;
    padding-bottom: 100px;
}

#fuegosArtificiales{
    background-color: var(--color-secundario);
    padding-top: 40px;
}

#tituloPetardos{
    color: var(--color-primario);
}

#descripcionFuegosArtificiales{
    color: var(--color-primario);
    padding-bottom: 30px;
}

#contenedorFotoPetardos{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-right: -14%;
    margin-left: -14%;
}

#fotoFuegosArtificiales{
    padding-top: 30px;
    padding-bottom: 20px;
    width: 100%;
}